.calendar #calendar {
  border-color: #555;
  color: #e70;
}

.calendar td {
    width: 100px;
    height: 100px;
    border: 1px solid black;
}

.calendar td img {
    max-width: 100px;
    max-height: 100px;
}

.calendar td.empty {
    color: #ccc;
}

.calendar td.blank {
    border: none;
}

.calendar .tabs {
    position: fixed;
    top: 100px;
    left: 100px;
    right: 100px;
    bottom: 100px;
    background: white;
    padding: 5px;
    margin: auto;
    border: 1px solid #888;
}

.calendar .tabs img {
    max-width: 125px;
    max-height: 125px;
    border: 1px solid #ccc;
    margin: 5px;
}

.calendar .tabs img:hover {
    border-color: #888;
}

.calendar table {
    margin: 30px auto;
}

.calendar th#date_nav {
    padding-bottom: 20px;
}

#nav_right,
#nav_left {
    padding: 10px;
    cursor: pointer;
}
